Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
从咏唱引擎 PIN 移除一个 GPU 节点,并级联删除它上面的智能体与训练任务。
/v1/gpu-nodes/:id
Show child attributes
curl -s -X DELETE http://<pin-host>:8001/v1/gpu-nodes/gn_a1b2c3d4 \ -H "Authorization: Bearer $ARIA_PIN_KEY"
{ "code": 0, "data": { "node_id": "gn_a1b2c3d4", "deleted": true }, "message": "" }
Was this page helpful?